Dist::Zilla::Plugin::CPANFile(3)

NAME
Dist::Zilla::Plugin::CPANFile - produce a cpanfile prereqs file

VERSION
version 4.300016

DESCRIPTION
This plugin will add a cpanfile file to the distribution.

ATTRIBUTES

  filename
If given, parameter allows you to specify an alternate name for the generated file. It defaults, of course, to cpanfile.

AUTHOR
Ricardo SIGNES <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Ricardo SIGNES.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.